 The Power of Joy in
AAC Learning

augmentative and alternative communication (AAC)

TANNALYNN NEUFELD MS, CCC-SLP Tannalynn Neufeld is a licensed, ASHA certified speech-language 
pathologist with over 15 years in the field working with complex communicators and their families.  Tanna has 
presented nationwide on AAC and other topics related to complex communication via professional and parent 
development workshops and webinars.  She is the founder and director of AACcessible.org, a nonprofit organi-
zation driven to improve global access to AAC through education, advocacy, awareness, and action.  Clinically, 
Tanna has extensive experience supporting the youngest and most emerging communicators in home, clinic, 
and hospital settings.  In her private work as an AAC consultant and coach, Tanna provides donation-based and 
pro-bono, tele-AAC evaluations and coaching programs to support access to AAC technology and services for 
all.  She has developed comprehensive training programs to enrich pre- and post-service education in the field 
of AAC for professionals at The AAC Academy, an online learning hub for everyone wanting to improve their 
confidence in working with complex learners.  In addition, she strongly believes that parents and caregivers are 
at the core of positive, long-term outcomes for children with complex needs and strives to develop resources to 
support families on their AAC and AT journey.  Tanna  has a personal passion to see the barriers that remain for 
AAC access lowered. Living with disability herself, she realizes the positive impact that assistive technology and 
support services have on individuals with differences and is grateful to dedicate her professional and personal 
endeavors to realizing a world that opens possibilities for everyone.  

Joey was an energetic,  six year old boy on the Autism spec-
trum who came to see me weekly for therapy sessions.  Joey 
spoke a little, although unclearly and inconsistently.   He used 
a communication book (a little) at school, although not usually 
without prompts and most often, to request food or toys.  Our 
start was a rocky one.   Initially, Joey wouldn’t leave the waiting 
room to join me in our therapy space; so, we did our sessions in 
the waiting room.  He played with the sliding bead, busy box, then 
the wall toys, then climbed the chairs, then the table, then back 
to the busy box.  I frantically moved around the room in pursuit 

of his attention as he traversed this circuit, only to notice him flee 
when I got within a foot of his play space.  Eventually, Joey would 
join me in the therapy room, but only if I led him with the promise 
of tablet time and if  his dad came along.  I was cool with that for 
a while, at least we weren’t in the waiting room any more.  But 
during sessions, if not engaged in solo viewing of media on the 
tablet,  Joey seemed to be more focused on getting out of the 
room than on playing with me.  His use of dad as a jungle gym and 
his focus on beelining it out of the room made engaging him in 
any therapeutic activities feel impossible.  I found myself thinking 

Summary: 
This article will walk readers through the importance of student motivation and engagement in the language learning 

process with AAC.  A combo of personal narrative and “how-to”, this article will begin by building a case for motivation and joy 
as essential to learning, followed by the provision of key tools and strategies to discover what motivates students who seem 
entirely unmotivated and to enhance interaction and language skills with that joyful root at the center.  

https://www.closingthegap.com
“What do I do?  This sweet boy just doesn’t seem to be motivated, 
so how can I possibly help him learn to communicate?”  

Of course, that voice in my fearful heart wasn’t telling the truth.  
After all, every child is motivated to learn.  Motivation is not pres-
ent or absent, but develops over a lifetime.  In fact, motivation 
starts developing at birth,  as an intricate dance between inter-
nal drives and external responses from those who care for us and 
with whom we interact.  Children are motivated to avoid things 
that have previously caused harm or anxiety (emotion experts call 
this, avoidance), and to lean in further to those experiences which 
have resulted in feelings of joy and peace (in brain-based emotion 
jargon, this is called approach). Joey was demonstrating both ap-
proach and avoidance in the story above, and it was up to me to 
get to the root of each in order to create an engaging, meaningful, 
and effective learning experience with him.  But how?

THE ROLE OF ENGAGEMENT AND JOY IN LEARNING 
I was witnessing more avoidance from Joey than approach, 

and it was clear to me that I wasn’t recognizing or facilitating 
experiences that brought him joy.  Perhaps his past experienc-
es in therapy were boring, too adult-led, unpredictable, or even 
overwhelming to his sensory and emotion systems.  I needed to 
change whatever I was doing (or not doing)  to trigger that “fight 
or flight” response if I was ever going to gain his trust.   I knew I 
needed Joey to be engaged in order to teach him new things.  But 
what was engagement really, and how might it look for a child 
like Joey? 

 In educational settings, the level of student engagement is 
defined by the degree of attention, curiosity, interest, optimism, 
and passion that a student demonstrates when they are learn-
ing, either on their own or with a teacher.  In turn, this level of 
engagement directly impacts the degree of intrinsic motivation 
to learn that each student develops over time.  Notice the intrinsic 
nature of these elements of engagement (attention, curiosity, in-
terest, optimism, passion).  These fires are within each student and 
their flames fanned by carefully curated, individualized, and emo-
tionally meaningful learning opportunities.  So to engage Joey, 
I needed to understand what grabbed his attention and kept it; 
what he was curious about and interested in; and ultimately, what 
his passions were.  To foster optimism about learning in Joey, I 
needed to perceive and interact with him in a way that presumed 
potential and facilitated his experience of success with the skills I 
was attempting to teach.  

Joey wasn’t entering our sessions with the same agenda as I 
was.  He didn’t care much about all the goals I had for his com-
munication-he just wanted to experience joy.   I use the word joy 
here to encompass the idea of a pleasurable state that exists in 
and of itself, with no external agenda and regardless of outcomes. 
We may offer external responses (such as social reinforcement) to 
our students that enhance an experience, perhaps adding to their 
joy, but it isn't our job to assign joyful experiences or to convince 
our students to find our agenda joyful.  I was bringing activities 
and experiences to Joey that I thought were joyful and motivating, 

rather than letting him lead the way.   Instead of creating a learn-
ing opportunity based on my therapeutic agenda , I needed to 
discover what brought Joey joy and then layer in my intervention  
to harness that power of joy for engagement and learning.  So 
what did Joey find joyful?

DISCOVERING JOY
For kids with complex profiles, it can be difficult as partners to 

identify what brings them joy.  Vision, sensory, or motor differenc-
es can cloud a child’s ability to show us what they are attending to, 
interested in, curious, or passionate about.   These challenges can 
also hinder a child’s development of optimism as a learner ,  serv-
ing as access barriers to successful experiences with new learning 
tasks and creating a feeling of learned helplessness.  I needed to 
gather a better understanding of Joey’s physical and cognitive 
needs so that I could try to perceive our therapy sessions from 
his perspective and offer support in areas that served as barriers 
to his engagement and learning.  I also needed to intentionally 
but patiently implement simple strategies to help me understand 
what Joey enjoyed and how I might be a part of that joy.  Joey was 
new to me and a reluctant play partner, so I needed to start my 
journey to understanding Joey by going first to those who under-
stood him best.    

A great place to start in your quest to figure out what joy looks 
like for a student is to interview those closest to and most famil-
iar with the student.  Use questionnaires like the one linked at 
the end of this section to guide your thinking and help you ask 
questions that give you the answers you really need to move 
forward in your understanding of each unique student’s profile.  
This is different than asking about medical history or academic 
baselines-here you are focused on what others have observed the 
student to be most attentive to, interested in, curious about, and 
passionate about.  Reach out to more than one familiar partner, 
such as a past teacher, a long-standing therapist, and of course, a 
primary caregiver.  You want to discover not only the experiences 
that bring the child joy,  but also the observable behaviors that let 
that partner know the activity is truly enjoyable to the child.  Get 
creative and flexible with these collaborations, as I know that a 
therapist or educator's schedule doesn't have much wiggle room 
for lengthy meetings with team members.  Several shorter inter-
actions with informants can be even more powerful than an hour-
long phone call, especially if these encounters are speckled across 
several months of getting to know your new student.  Use email, 
voice memo, video calls, in-person meetings, or phone calls-what-
ever it takes.  This piece is essential, so make it happen!  Maximize 
the impact of your time in collaboration by being very intentional 
with the types of questions you ask.  You might ask questions like:

•	 During what part of the day is Joey most happy and how do 
you know he is happy during these times? 

•	 Can you give me some examples of times when Joey seemed 
most happy this week?  

•	 What do you and Joey like to do together and why do you 

https://www.closingthegap.com/membership/
think this is a fun activity for Joey?
•	 How do you know he is enjoying this activity and why do you 

like to do this activity with Joey? 

Alongside interviewing familiar partners , take careful time to 
thoughtfully observe your student in different situations with the 
motive to find joy and how that joy is indicated through their be-
havior.  Get creative with your observation strategies, using  not 
only traditional “live” observations of the student,  but also asyn-
chronous observation through video shared  by others, such as 
parents, therapists, and teachers. Keep in mind, kids with complex 
profiles don’t always show preference in typical ways.  For exam-
ple, some may quiet their bodies when they are most interested 
and curious about an activity, others may become visibly excited, 
such as by flapping their hands or jumping up and down.  Some 
kids may need processing time in order to acclimate to a change 
in their body or their surroundings before they are able to  demon-
strate a  signal that reflects joy. 

In addition to looking for behaviors that indicate preference, 
pay close attention to behaviors that indicate overwhelm, dys-
regulation, anxiety, aversion, or fear.  You may notice a mixture of 
approach and avoidance behaviors from a child as they engage 
in a known “preferred” activity and it will be important to under-
stand how to modify your own role in that activity to support the 
child’s ability to trust and invite you in.  For example, perhaps a 
child loves to spin, but a partner spins the child for too long or 
too forcefully and eventually, what started out as a seemingly 
joyful activity turns into the child protesting or abandoning the 
interaction.  As you interact with new students that present with 
sensitive profiles, be mindful to think critically about the why.  If 
a student demonstrates a negative behavior during an activity 
that was thought to be fun, or loses attention and leaves the in-
teraction after just a short while, what might have caused this to 
happen?  What might you as a partner do differently next time to 
extend this interaction and avoid negative outcomes? 

When brainstorming joyful experiences that can be used to 
foster language growth, think beyond tangible objects.   Preferred 
toys, foods, or technology may be the most obvious choices but 
they are not likely to be the only experiences a child finds joyful 
and may actually be less effective for building language skills in 
the long-term due to their fleeting nature and roots in request-
ing rather than connecting.  Think outside the object box as you 
observe and interview so that you are sure not to miss the expe-
riences that offer serious learning opportunities, such as sensory 
experiences, social closeness, and movement.  Check out this re-
source on AACcessible for an example of a survey you could use to 
uncover less obvious preferences for your students.  

Motivation and Joy Survey for Complex Communicators (Digi-
tal download, $1.50) (See image 1)

Through interviews with Joey’s dad and his occupational ther-
apist, I discovered that he was most motivated by movement 
and sensory exploration. He was known to enjoy firm input, like 

being pressed between pillows or given tight hugs.  He also en-
joyed jumping, spinning, and playing in water.  With these known 
favorites in mind and some background on Joey's prior therapy 
experiences, I observed Joey in our sessions together, looking for 
those pleasure and displeasure behaviors as he interacted with 
the environment and activities in our room.  I gave him a lot of 
freedom to explore the room and our therapy center, following 
his lead, keeping him safe, and placing minimal to no demands 
upon him, for several sessions.  Joey started to show signs that he 
was relaxing a bit more into our routine together, and he stopped 
trying to leave the therapy room.  I was learning about what Joey 
liked and how to read him, now I just had to figure out where I fit 
into his joys and how I could make the most of each as a language 
learning moment.  

Image 1 - Motivation and Joy Survey for Complex 
Communicators

https://www.closingthegap.com
JOINING IN ON JOY
Once you have identified the most enjoyable and motivating 

experiences for your student, it’s time to figure out how to use 
that joy to promote engagement and learning.  A great first step 
is to create simple routines around the experiences at the heart 
of the child’s joy.  Simple routines have a  beginning, a middle, 
and an end and in that, a great deal of predictability, with a role 
for each partner to play.  Think of the tried and true “ready-set-go” 
routine that we all know and use often with our young learners.  
What makes “ready-set-go” a great routine for communication 
building and how can you carry that greatness into a routine cre-
ated around your student’s joyful interest? Great routines involve 
anticipation of something happening and leave time and space 
for the partners playing together to make that something hap-
pen.   Let’s think about Joey’s interests mentioned above.  How 
could I take Joey’s love of firm input, jumping, and spinning, and 
create simple, predictable routines that give Joey and I a role to 
play and set the stage for potential communication skill develop-
ment?

Now that you’ve crafted a few simple routines around your 
student’s joys, it’s time to insert yourself (gently) into that rou-
tine.  Our primary goal when joining in on joy with a complex 
child like Joey is to maintain the interaction.  If Joey thinks that 
I am just going to come in and change the whole thing or add 
a ton of demands, he certainly will start beelining it for the door 
again.  I need to join in at a level that Joey can not only tolerate, 
but enjoy, if I have any chance of bringing new learning to these 
joyful opportunities.  When joining in on joy, we want to join with 
our actions, our emotions or affect, and our communication.  The 
first two elements support engagement and keep the interaction 
going so that our attempts to model and teach communication 
are less likely to fall flat.  But we all know that we have a job to do 
too, and that job includes teaching kids like Joey to communicate.  
How can we build on this primary goal of maintaining engage-
ment and interaction and integrate the communication skills we 
know we are responsible to teach? 

You Aren’t “Just Playing”
As pediatric therapists working with young children and even 

older children with complex profiles, we often get accused of 
“just playing”.  I might argue that there is no just in the work of 
play and that all children require the context of play for learning 
and growth.  But yes, I play, as I must, but there is more to what 
I do that isn’t always obvious to those observing or to partners 
who may not fully subscribe to the value of child-led, naturalis-
tic teaching..  I play with purpose- to build relationships with my 
learners; to make positive associations  with therapy for my stu-
dents; to teach social and play skills; and to teach communication 
and language upon the most naturalistic and powerful platform 
available - play.  Of course, to do this,  I have to have goals and a 
plan to integrate those goals into this newfound, joyful routine 
that my student has brought to the table.  

For productive play, think about the student’s communication 
goals and your plan for breaking those goals down into a stepwise 
program of teaching the skill at hand.  What will you do to teach 
the target and what do you want to see from your student at each 
step to know that learning is taking place?  Got your goat and 
your sequential teaching plan?  Great!  Now put on your thinking 
cap and brainstorm ways you can embed those targets into your 
newly crafted, joyful routine.  Use all of the powerful prompts and 
cues you have learned in your career, but time them in a way that 
the child always initiates the communication in this joyful routine.  
Watch your student for those cues that show you what they are 
attending to, interested in, curious about, and passionate about 
in these joyful routines.  Some examples of attention cues to look 
for include:

•	 Gaze - what is the child looking at?
•	 Body posture - are they quietly listening?  Moving toward? 

Attempting to communicate with a body movement?
•	 Sound- how might vocalizations indicate intention for this 

student?
•	 Gesture- are they reaching for or manipulating something of 

interest?
•	 Expression - is their face indicating intention or attitude 

about the experience?

As a new partner who wants to be invited and allowed to join 
in a child’s joy, you need to balance interaction and communica-
tion.  During play, sometimes kids are just playing or exploring,  
and other times they are communicating.  It is important to know 
how to respond as a partner in these different learning moments 
so that you can balance your priorities and maximize the impact 
of your teaching, without the risk of being a killjoy. 

Mirror Play and Match Language
If a child is playing and not obviously communicating through 

their behavior or existing language, then the priority in that mo-
ment is to match their play, adding sound or language only at a 
pace and density that keeps the interaction focused in the play.  
For example, if the student is spinning a toy on the table and ob-
serving, then you should spin a toy on the table alongside them 
and observe.  This is matching their play.  In these moments, you 
are using strategies like focused stimulation to layer the right 
amount and type of language over the play as you play alongside 
the child, mirroring their actions and matching your language to 
their point of attention, interest, curiosity, or passion.  Some kids 
are overwhelmed by a lot of chatter-adjust your style to the needs 
of the child.  Sometimes, simple sound effects paired with play 
actions go a long way to capture and sustain a child’s engage-
ment in a play interaction with you rather than beside you. These 
interaction-focused  moments may also be powerful times within 
which to expand on the joy that the child already knows in this 
activity, such as by showing them new ways to experience an ac-

https://www.closingthegap.com/membership/
tivity they already know and love.  I’ll talk more about this idea 
below under Expanding on Joy.  

Model Within Magic Moments
During joyful routines, when a child initiates communication 

using behavior or existing language, your priority will shift to 
not only maintaining the interaction, but  focusing more intent-
ly on communication skill building.  Here you will use strategies 
like contingent modeling to match language to the child’s cur-
rent communication signal and expansion to add to their original 
message with models of new words, forms, or communication 
functions that link closely to their intent and interests.  Moments 
within which a student is already initiating communication are 
the most powerful when it comes to the impact of your language 
models-this is why I’ve termed them Magic Moments.  When you 
model language that matches the expressed intent that a child 
has independently demonstrated, you can be almost certain that 
your models will be relevant and meaningful, increasing the like-
lihood of learning to occur.  As you well know, aided language 
modeling is essential for communicators learning to use AAC;’ 
therefore, it is imperative that you model language visually as well 
as verbally using that “one-up rule” in language intervention that 
we have come to know well in our field of communication sup-
port.  

For some complex communicators, including Joey whom you 
have come to know in this article, attention to others is challeng-
ing.  Capturing and sustaining a distracted child’s attention to aid-
ed language models can seem impossible, even when joy is at the 
heart of your experience together.  There are many support strat-
egies you can explore when attention challenges arise, including:

 
•	 Limiting complexity and
•	 distraction across the senses by controlling the environment 

as much as possible
•	 When focus wanders, meet the child’s focus by maintaining 

a close interaction space, at or below their eye level, bringing 
interesting things to their gaze when needed. 

•	 Entice the child with high affect, making yourself and the ex-
perience at hand the most interesting thing in the room.

•	 Wait quietly to give the child time and unspoken prompting 
to re-engage with you and what you’re showing or doing.

•	 Consider developmentally appropriate attention expecta-
tions and keep yours reasonable.  One hundred percent at-
tention to you and your models is likely not a reasonable level 
of attention.  

My first routine with Joey that felt successful on both the in-
teraction and language building fronts involved sandwiching 
him between two giant pillows and pressing firmly with swoosh-
ing sound effects.  He smiled and tensed up with joy each time I 
set the stage for the next big squeeze so I knew he understood 
what to expect.  I started each set-up with a dramatic Ahhh–ahh-

hhh-ahhhh sound effect, holding the edge of the top pillow just 
above his body and making a dramatic, wide-eyed but playful ex-
pression.  Joey would squirm and giggle in anticipation as he rest-
ed on the bottom pillow, locking his eyes on mine, on the edge of 
his seat for when that pillow would drop.  As the pillow dropped 
and I offered firm, vibrating movements upon Joey’s back or legs, 
I made  a swooooosh sound with each press and then a sigh as 
the routine came to an end and my pressing ceased.  Joey caught 
on immediately to this beginning, middle, and end, and soon 
I could pause at various steps in the routine as he filled that si-
lence with communication attempts to keep the activity going.  
He used gestures, sometimes approximate words or sound effects 
that matched those used in the routine, and eventually, with two 
word combinations to regulate and connect around this incredi-
bly joyful activity.   We played this way for most, sometimes all of 
our initial sessions and each time, I was pleasantly surprised at just 
how much language I could model in such a simple exchange.  
There was no “Say X” or “Use your words”, or “Tell me what you 
want”.  There were just two play partners in a joyful dance where 
sheer motivation and clear expectations led the way for language 
growth.  

EXPANDING ON JOY
Working with children who have seemingly limited, unusual, 

or immature interests can start to feel repetitive to partners over 
time.  You may find yourself thinking that you cannot possibly 
teach a student all of the language they need to learn if all you 
do together is spin or jump.  There is, of course, some truth to this 
sentiment, as we know it is essential to play with variety in order 
to expand the variety of language that can be modeled in that 
play.  However, I would challenge you to really think deeply about 
how much of the stagnation you might feel in working with limit-
ed or unusual interests is actual versus perceived.  Core language, 
for example, can be largely taught with a limited set of activities, 
irrelevant to the nature of those activities.  All you need is a bit of 
open mindedness and creative consideration of the possibilities.  
But, for the holistic welfare of all students, we are always striving 
to expand their play and social universe, making baby step con-
nections between the things that they already know and love, 
and other experiences that they don’t even know exist but are 
likely to find just as much or even more joyful than those which 
they are comfortable with.  

A great first step in expanding on established joyful routines 
with a student is to expand on the aspects that can be experi-
enced within the familiar routine.  If a child enjoys spinning, for 
example, you might start with simple target words like more, go, 
or stop.  Over time, you can explore the how of spinning, experi-
menting with different ways to adjust the action to give the child 
an opportunity to obtain and demonstrate preference.  Should 
we spin fast or slow?  Should we spin for a long  or a short time? 
You could then move to the what of spinning-what should we 
spin on?  The swing?  Which swing- the purple swing or the red 

https://www.closingthegap.com
swing?  The soft swing or the stretchy swing? And how about the 
who of spinning- should we spin alone or together, me or you and 
me?  Who should spin you-mom spin or dad spin?  

You get the idea here.  With some simple brainstorming around 
core vocabulary alone and how an activity can be manipulated 
to include those concepts, you can find many words and word 
strings to model during a simple, joyful activity.  Don’t forget all 
of the social communication functions you can tackle with this 
simple language as well.  What questions can be modeled , what 
opinions or comments, what protests, etc….  Check out the re-
source below form AACcessible for an example of how to make an 
AAC Word Map around a simple, joyful routine you have crafted 
with you student.  

Free AAC Word MapTemplate (Digital download, free) (See im-
age 2)

A second strategy to expand on a student’s familiar joys is to 
explore more routines that offer similar attributes to what the 

child already knows.  By observing and interacting with the stu-
dent doing jourful routines they have already discovered and ex-
panding on what can be experienced during those familiar rou-
tines, you’ll start to get a sense of your student’s motivations and 
passions and can identify other routines that tap into those.  This 
might involve adding different actions or materials to an existing 
sensory or movement routine or bringing familiar and joyful ac-
tions or materials to a new environment or routine structure.  The 
possibilities are endless and the procedure really is systematic trial 
and error that is informed by what you already know has been 
successful with the student.  

Reflecting back to Joey, perhaps you recall a recent student 
or client that challenged you more than you felt ready for.  We’ve 
all had this challenging experience more than once as a pediat-
ric therapist.  Working with tough kids with complex needs, you 
might catch yourself in a tailspin, plagued by that false, but per-
sistent, inner narrative:  “This student just isn’t motivated.”  “This 

Image 2   AAC Word Map Template
client just doesn’t like to do anything.”  “I can’t teach her language 
if all she wants to do is climb on the furniture.”  Many of our com-
municators who are learning to use AAC have challenging profiles 
that make engagement difficult to discern, support, or sustain.  
Our response in the quest for htat elusive “productive session” 
may be to place more structure, exert more control, use more be-
havioral support, or in some cases, even give up entirely, send-
ing the student to another professional that we may feel is more 
equipped to manage the challenges at hand.  When we feel out 
of control as teachers and partners, we want to lead even more, 
instead of following the child’s lead.  We want to structure even 
more, instead of letting the child’s natural motivation and atten-
tion drive our teaching.  We want to isolate skills into measurable 
and achievable tasks so that we feel like we are actually “doing 
something”.  I challenge you to start with joy, apply some of the 
strategies explored here, and revel in the incredibly positive im-
pact this will have not only on your student, but on your sense of 
gratitude and success  at the end of every session. 

https://www.closingthegap.com
How can confronting disability and something mechanistic 
and inert transcend into the most meaningful aspects of human 
life? We’re all in search of meaning, joy, the opportunity to par-
ticipate in life as intimately and richly as possible. People with 
disabilities are no different. We just need a little bit of help from 
our friends. Those friends come in many forms. Human beings 
and community is definitely one of them, assistive technologies 
are another. As far as disability, it’s not something we typically 
think of as a launching pad for something great. However, just 
as diamonds are forged in flames, adverse conditions can lead to 

beautiful things if we allow them to.
I’d like to share my story. A story that took me on a journey to 

become the person who I am today. As we’ve all experienced, 
a story with its hardships, mountains to climb, it’s rich experi-
ences, joys and ultimately fruits that allow for a beautiful life. 
Something off the well-known path of the typical scope that 
Closing the Gap covers of course. Nonetheless, my hope is that 
in sharing my story with you all that I could share a glimpse of 
the important role that confronting disability and recreational 
assistive technologies play in transforming the life of individuals 

transition, employment & vocational rehab

 How confronting disability and 
recreational assistive technologies 

can spark inner transformation

PHIL HASHEM sustained a spinal cord injury in 2001 from an auto accident. He is an incomplete C5-C7 
walking quadriplegic. He used this event to transform and reshape his life. Phil’s skill set is diverse and spans 
multiple industries. He has broken company sales records and achieved multiple top sales honors and awards 
spanning across all 3 different sales organizations he’s been a part of. Phil also has 15 years of stock, options 
and futures trading and investment experience. He was able to utilize market opportunities in the 2020 corona-
virus induced economic shutdowns to shift career paths. Phil is also a music producer and rapper. In 2013 he 
made an impact in the Arizona underground rap scene sharing his story through his lyrics. This was cut short 
due to another auto accident and having to re-learn to walk again. Today Phil has extended this skill set into 
video editing and content creation cataloging trails for adaptive mountain bikers and the continued promotion of 
the sport. The focus is on giving back to the community and creating access to adaptive mountain biking, which 
has had such a transformative impact on Phil‘s life. He is always looking for the next challenge and opportunity 
to make an impact. Phil has aspirations in sharing his experience and story through motivational speaking, the 
promotion of helpful assistive technologies, making an impact on community and helping others find their spark.

Summary: 
How can something mechanistic and inert transcend into the most meaningful aspects of human life? From occupational, 

recreational therapists, to parents and human beings alike, the vision and hope for their patients, children and friends with 
disabilities has always been the same: How does one become well-adjusted to living a holistic, fruitful and meaningful life with 
disability? Throughout this article you will get an intimate glimpse into a personal story of growth and transformation while 
confronting disability. Furthermore, how recreational assistive technology served as a catalyst for such meaningful change, 
transcending beyond self and impacting community as a whole.

https://www.closingthegap.com/membership/
with disabilities; sparking inner transformation and impacting 
community as a whole.

 Like with any story I'd like to bring you back to the beginning, 
to the formative event that shaped the foundation for the topic 
at hand. On a rainy and gloomy Friday September 21st 2001, I 
was a passenger in my best friend's car. My friend lost control 
and we hydroplaned into oncoming traffic and were T-boned by 
a truck on the passenger side. My other good friend Nick was 
killed on impact and my best friend Jay was fortunate enough 
to walk away unscathed. I on the other hand was paralyzed from 
the neck down. I was only 16. 

As one can imagine becoming paralyzed at such a young 
age was a radical paradigm shift. From being a kid, hanging out, 
playing basketball and jamming with the band, the focus shifted 
quickly to committing all available time to re-learning to walk 
again. The first year was grueling, working out multiple hours 
7 days a week for small results like wiggling a toe. Nonetheless, 
the smallest strides built upon one another and I was able to 
begin walking with the help of a cane inside of that first year 
post-injury. Of course deficits remain and maintaining such re-
sults is a lifelong mission and commitment. 

Community was key, the support of family and friends 
throughout the process was absolutely crucial. This was a 
great source of emotional, psychological support and strength 
throughout not only the rehab process but the mental aspects, 
social life and adjusting to a new body and how it now functions 
in the world. Although the support of loved ones is absolutely 
indispensable, dealing with disability is ultimately a very person-
al journey. Acceptance and the integration of all the various psy-
chological, social and physical changes takes time and the path 
of how you get there is so different for all of us. 

Due to regaining enough function to be able to walk with a 
cane, the first several years post-injury were really focused on re-
covery. A part of this was traveling overseas, seeking out various 
treatments and focusing on physical rehab to attempt to regain 
as much function as possible. Integrating back into life and deal-
ing with the psychological aftermath took time. I found that if 
I tried to measure progress by restoring as much as I could of 
what was lost, it would always feel like something was missing. 
Regardless of that knowledge that feeling may still persist and I 
think it takes a paradigm shift to get to a healthy path where a 
meaningful and happy life is possible. 

PILLARS OF THE GOOD LIFE
I found that there were certain pillars of the Good Life. Find-

ing my faith was a part of that. Taking care of health, community, 
finances and being involved in a passion and personal achieve-
ments all contributed to this paradigm of the Good Life. I picked 
up sales because my injury taught me how to communicate ef-
fectively with people. I learned about stocks and investing be-
cause I knew assistive technology isn't cheap and I might not 
always have insurance that will cover it. Due to the spinal cord 

injury I no longer had the dexterity to play guitar so I started 
making music using a midi keyboard to trigger the various in-
struments. I faced  my fears of performing on stage due to dis-
ability, won the competition and was on the radio. Shortly after 
I was involved in another car accident, shattered my right leg to 
pieces and had to relearn to walk yet again. It took two years, 
longer than the spinal cord injury. 

I mention these accomplishments in addition to tending to 
the other pillars of the Good Life because they were integral in 
laying a foundation of character and meaning in confronting 
and ultimately transcending disability. In many ways it was due 
to the very disability that pushed me to try new things I wouldn't 
have done before or developing skills and parts of myself that I 
wouldn't have focused on before. All of this helped foster grati-
tude and facilitated acceptance. Although physically something 
was lost, spiritually, psychologically and emotionally something 
was gained. So coming full circle, arrived the paradigm shift that 
was needed to change the narrative from restoring what was 
lost to finding something new.

NEAR DEATH IN THE WOODS
Fast forward to 2020, as we all know the world was forever 

changed by the Coronavirus. It's interesting how sometimes bad 
things can lead to good things. When everything was on lock-
down a friend of mine took me a couple hours north of Phoenix, 
Arizona to beautiful Payson, the Mogollon Rim and surrounding 
forests. I instantly fell in love and began going there every week-
end for the next 6 months, whether with friends, family or on my 
own. Having a disability I couldn't just hike deep into the woods. 
I had to improvise. I love the peace and quiet of the woods so I 
would find dirt paths that I could drive my car into sections of 
the forest to find that tranquility, get the wheelchair out and just 
be. 

One day I went a little too far and my car got stuck. I had no 
reception, was on a rarely-used hunting road and my horn died 
after 4 hours of honking. It was getting dark and all I had was a 
small bottle of water and a pack of crackers. At that point I real-
ized I had 2 choices. I could hope someone would find me and 
use the food for that but if I'm wrong I wouldn’t have enough 
energy for the second choice; trying to somehow make my way 
out of there to the main road for help. 

I opted for the second choice. I tried to calm my nerves and 
rested my eyes as much as I could until morning when I could 
see my surroundings. Using my wheelchair as a walker it took 
me 6 hours to walk a mile through the uneven terrain to find 
help at the main road. This was one of the most formative expe-
riences of my life, facing adversity and death and making it out 
alive. In terms of confronting disability an experience like this 
went straight to the top. My faith, persistence and resolve were 
all strengthened. My self-confidence was magnified and further 
solidified the belief and assurance that I could overcome any-
thing. Still I was standing at a crossroad. At that point you either 

https://www.closingthegap.com
get too scared to ever go out into the wilderness again or you 
get better tools. I decided to get better tools. 

ADAPTIVE SPORTS AND ASSISTIVE TECHNOLOGY
This brings us to the part of the story that puts me on the path 

I’m on today. In deciding to get better tools with the money I saved 
up from sales and investing I bought a Jeep. This way I wouldn't 
have to worry about getting stuck again. Throughout my research 
into assistive technology that can aid in my outdoor adventures, I 
came across a game changer. I knew about road handcycles from 
previous experience but an offroad adaptive mountain bike? This 
was new to me and absolutely blew my mind! The outdoors, for-
ests and various natural beauty that I now absolutely fell in love 
with could be accessed in an even more intimate and direct way? 
Sign me up! 

About a decade earlier in 2011 I was introduced to adaptive 
sports for the first time post-injury. It seems like a long time, as I 
was injured in 2001 but my focus was just on other things at the 
time from recovery to music. A seed was planted then though. A 
seed sown by an extraordinary organization called Arizona Adap-
tive Water Sports. At the helm was an incredible human being 
whom I consider the queen of adaptive sports in Arizona, Jo Craw-
ford. It's funny how life works and how different points in time are 
connected. 

The thing about adaptive sports is that depending on your lev-
el of injury and your interests it just takes the right spark for some-
thing to blossom. The beauty of the era that we live in now is that 
assistive technologies have advanced enough to be able to make 
essentially any sport adaptive. From tennis, to golf, to skiing and 

of course adaptive mountain biking.  This has opened up an entire 
new world of possibilities for people with disabilities to recapture 
some of that magic that makes life so worthwhile. 

 Dealing with disability whether from birth or injury is no easy 
task. After getting to a point in life or the recovery process when 
you've gotten a handle on the day-to-day needs, shifting focus 
to long-term sustainability is paramount. The reach of adaptive 
sports extends into several critical components of the physical, 
mental, social and as we’ll come to see spiritual aspects of hu-
man life. These components in totality are integral to being able 
to sustain a holistic, fruitful and meaningful life with disability. 
“Evidence of benefits from various adaptive sports have been 
examined. These benefits include improved levels of functioning 
and independence in activities of daily living, increased physical 
capability, improved physiological capacity, increased levels of "Queen of adaptive sports in Arizona", Jo Crawford

Tennis and Golfing
employment, and improved social status and sense of belonging. 
All of these components influence an individual's quality of life” 
(Reljin, 2019, p. 6). Recreational therapy and adaptive sports are 
that bridge to sustainability. This is due to the concentration of 
all those critical components that not only contribute to quality 
of life but are instrumental in confronting and transcending dis-
ability. Furthermore, advancements in assistive technology have 
effectively allowed all sports to become adaptive, allowing for the 
vast expansion of recreational needs, going beyond the realm of 
practical needs. 

PRACTICAL VERSUS RECREATIONAL NEEDS 
The way I see it is that assistive technology falls into 2 catego-

ries: adaptive equipment addressing practical needs and adaptive 
equipment addressing recreational needs. Adaptive equipment 
addressing practical needs exists in the day-to-day domain of 
making daily activities easier. Examples would include adapters 
for eating, drinking or hygiene, van lifts for wheelchairs or shower 
chairs to name a few. As the scope of this article suggests adap-
tive equipment serving the domain of adaptive sports is the best 
example of assistive technology addressing recreational needs. 
Examples include specialized wheelchairs for playing tennis, spe-
cialized adaptive golf equipment that allows for standing, adap-

tive skis for skiing and of course the adaptive mountain bike in the 
form of a tricycle with a hand-crank. Within these 2 domains of the 
practical and recreational there's of course crossover. We can all 
think of wheelchairs for day-to-day mobility and of course wheel-
chairs that are specialized for racing, tennis, basketball, rugby and 
many different adaptive sports. 

The principal difference I want to get across is that assistive 
technologies addressing recreational needs don't just simply fill a 
practical need and make life easier. When aligned with a person's 
naturally inclined interests, assistive technologies addressing rec-
reational needs transcend beyond simple practical fulfillment into 
the domain of purpose filling and empowerment. Addressing rec-
reational needs allow for experiences that would otherwise not 
be possible for people with disabilities. Experiences are the fuel 
of the spirit. It’s what makes life worth living. The ever-growing 
enhancement of adaptive sports through assistive technologies 
has allowed for the unprecedented participation in cherished 
activities leading to experiences which give life meaning, allow 
for joy, social connection, physical activity, mental fortitude, and 
emotional stability.

CREATING ASSISTIVE TECHNOLOGY
To tie everything together. Living with disability prompted 

me to confront various aspects of my life I otherwise wouldn’t 
have. This allowed me to develop skills and forge inner strength 
better preparing me for life. Confronting disability and accep-
tance allowed for focus on living life to the fullest. Trying adap-
tive water skiing for the first time in 2011 was the seed. The near-
death experience in the woods in 2020 was the formative event. 
That experience led me to begin researching into obtaining the 
necessary assistive technology to sustain my passion and love 
for the outdoors. That research led to me finding my spark. That 
spark was a Lasher full suspension off-road adaptive mountain 
bike with E-assist, an absolute game changer! (See Video 1 be-
low.)

Sking and Biking

Video 1 - A walk-through video explaining what goes into a Lasher 
off-road adaptive mountain bike.  
https://www.youtube.com/watch?v=Q-LLzAE3DhU
There were a few different adaptive mountain bikes to 
choose from. However, when I stopped by the Lasher shop I ran 
into Max Gretschmann. Little did I know at the time that I would 
be running into a legend in our sport (See Video 2 below). Max 
was kind enough to spend several hours of his day giving me a 
personal tour together on the bike to let me get comfortable. 
This combined with speaking with the owner Bill Lasher and tru-
ly understanding the quality and capability of this bike, I knew 
this was my second half.

With this incredible newfound accessibility a whole world of 
possibilities to do all kinds of unique activities and travel more 
opened up. The bike however is quite large and heavy and of 
course me being a quadriplegic, albeit able to walk a bit, made 
it necessary to come up with a viable solution of transportation. 
I found my passion and felt more alive than ever before. There 
was a whole world of possibilities at my fingertips. I knew that 
to have maximal freedom and independence I needed to find a 
solution that would let me transport the bike completely by my-
self. This way there would be nothing preventing me from being 
able to explore every opportunity that presented itself. Every-

thing that was on the market at that time was too difficult to do 
by myself and wouldn't do what I was looking for. I knew that to 
be able to have the independence I wanted I needed some very 
specific specifications that simply didn't exist on the market. 

It had to be easy to get the bike on and off. The lift had to be 
automatic to be able to accomplish this. I wanted to transport 
an extra bike for people to be able to ride with me. It had to 
be able to swing away to access the trunk and my wheelchair. I 
had to be able to pull into the garage with the lift fully loaded 
with both bikes and be able to close it without taking them off. 
Because the last thing you would want to do after being on the 
road all day is unload 2 bikes just to go to bed! Finally, I wanted 
it elevated high enough off the ground so that I could do some 
light off-roading when I wanted to travel into the woods and I 
have the bikes on the lift. 

There was no way around it, the assistive technology that 
would accomplish all of this would have to be created and cus-
tomized for this practical need to be met. I knew this wouldn't 
be easy or cheap. Although I had a physical disability, I had my 
mind. As I mentioned above I decided early on it would be im-
portant to have my finances in order and cultivate skills like sales 
and investing that would allow me to obtain the assistive tech-
nologies necessary to facilitate my endeavors in life. 

I set out to find this needle in a haystack. Most companies 
that I called either didn't want to take on the liability, didn’t have 
the know-how or were too busy to take on such a niche project. 
Turning over every stone, in my research looking for the right 
adaptive mountain bike I met Jeremy McGee. He happened to 
tell me about a company making lifts for scooters and bikes that 
might be worth looking into. Although they surely didn't have 
the lift I was looking for in stock form, they had something even 
better. That something was a mechanical genius named Eddie 
Dimand, who happened to be the owner. 

From the first conversation we had it was evident Eddie had 
what it took for this project. I knew from the beginning he was 
the guy for the job because like a game of tennis we just kept 
bouncing ideas off each other and there was a flow and a will-
ingness to think outside of the box and get the job done. Not 
only that but Eddie was kind enough to take time away from 
regular projects to take on something niche and one off like this. 

After several days of bouncing ideas we arrived with the game 
plan for my original vision. If that wasn't enough, Eddie came up 
with an idea to essentially make a robot that would help me put 
the lift on and take it off completely by myself! (See Video 3 next 
page) This allowed me to achieve maximal freedom to be able 
to go anywhere, anytime without any assistance other than from 
the technology of course. I call this freedom project ready.

This example demonstrates the confluence of key elements 
like passion, will and possibilities intersecting with assistive 
technology. Every time such an achievement is obtained it em-
boldens and reinforces the self. Bringing more confidence, more 
persistence and a willingness to do whatever it takes to be able 

Max Gretschmann -  Max and Phil at the April 2022 Lasher. 

Video 2 - Max and Phil riding at the April 2022 Lasher event.  
https://www.youtube.com/shorts/IWpXIUw1BMU
to enhance quality of life. This of course reinforces a willingness 
to work harder to make sure there’s ample resources that are 
available for future projects. It allows increased participation in 
social activities, events and life in general which raises one’s spir-
its and magnifies all of the previous fruits spoken of that come 
with meeting recreational needs. In totality, further empower-
ing the individual and creating a virtuous cycle.

THE RENAISSANCE 
Finally absolute freedom and independence! This combina-

tion, yet crossing over of adaptive equipment meeting practical 
and recreational needs was the assistive technology necessary to 
grant accessibility into a whole new world previously inaccessible 
due to the limitations of disability. It was akin to a semi cure. The 
lift and adaptive mountain bike effectively gave me the ability to 
independently arrive at, unload and hike through vast and beau-
tiful trails in the wilderness that I so much loved. The bike allowed 
for participation in a new activity with friends, not only in the form 
of participation but at the highest level where competition can 
take place. Better functionality of adaptive equipment allows for 
increase in skill, which levels the playing field and cultivates con-
fidence and belonging. Social interaction is increased. The bike 
would turn more heads than a Ferrari! Since many have never 
seen one before it would spark all kinds of conversation, allowing 
me to meet new people essentially every time I would ride. 

This very article I wrote was due to the fact that I met Froma 
Jacobson, an occupational therapist that happened to be hiking 
on the trail that I was getting ready to ride (See Video 4) and she 
introduced me to the wonderful people at Closing the Gap. I told 
her my story and that I'm just a quad on a bike trying to live life to 
the fullest! I eventually combined that phrase into “QuadOnAbike” 
which became my Instagram and YouTube handle so I could find 
other fellow riders to connect with and also give back to the com-
munity. I initially wanted to video my rides so I'd have something 
to look back on when I couldn’t ride anymore. I then realized I'm 

already seeking out all kinds of trails to ride and videoing them, 
why not begin cataloging trails suitable for adaptive riders? An-
other adaptive rider Jeremy McGee whom I mentioned earlier was 
already doing this in California, why not do my part in my state. 

In putting out trail videos people started to reach out want-
ing to ride. From one of those rides I met Jordan Koeninger and 
we started the Arizona Adaptive Bike Club in an effort to gather 
the community and ride together. Due to the expensive nature 
of these bikes, gaining access wasn't possible for everyone. Jo 
Crawford the queen of adaptive sports here in Arizona I men-
tioned earlier, introduced me to Truman Shoaff. Truman is the 
summer program coordinator for a great nonprofit Northern 
Arizona Adaptive Sports Association (NAASA). They happened 
to be putting together their first adaptive mountain biking pro-
gram and had an order of several adaptive bikes coming in. This 
combination of the Adaptive Bike Club and NAASA would allow 
a whole community of people with disabilities to be able to par-
ticipate in this life-changing sport and experience the beautiful 
outdoors in the most freeing and independent way yet possible. 

Video 3 - Phil using the robot to assemble the lift and loading the 
adaptive mountain bike and upright bike on his own. 
https://www.youtube.com/watch?v=0LVoCz7VWjg

Froma Jacobson, an occupational therapist Phil met on the 
trail while riding one day.

Video 4 - Phil sharing his story with Froma Jacobson the day he met 
her at the trail.  
https://www.youtube.com/watch?v=5MOhlSt1IOw
There were events like the biannual Lasher event in Vegas. 
Programs like Telluride Adaptive Sports holding camps in beau-
tiful Moab (See Video 5). Opportunities and races to ride with 
friends like Robin Brown in Big Bear California (See Video 6). 
Moreover, countless other locations set to visit this year in Colo-
rado, Arkansas, Texas as well as an invite to a first of its kind adap-
tive race event in France. Furthermore, earlier this year  a couple 
friends Andrew Bogdanov, Blake Hill and I were the first adaptive 
riders to be a part of one of the biggest annual mountain bike 
races in Arizona, the Whiskey Off-Road (See Video 7 next page). 
There I met Seth of Zia Rides and we're in talks to start including 
adaptive chapters at races held in Arizona.

Phil and Jordan Koeninger, founders of the Arizona Adaptive 
Bike Club.

Video 5 - Phil at the Telluride Adaptive Sports multi day adaptive 
bike group ride event May 2022 in Moab, Utah. 
https://www.youtube.com/shorts/UvF3hJvPFDs

Robin Brown and Phil in Big Bear, California.

Video 6 - Phil and Robin Brown riding at Big Bear in California. 
https://www.youtube.com/shorts/hIQtts90YeY

Truman Shoaff, summer program coordinator for Northern 
Arizona Adaptive Sports Association.
As I continued to ride more, travel and meet more people in 
my home state of Arizona I started aligning with local business 
owners to make a difference in our community. I met great peo-
ple like Lyle Rusanowski of Vaporwheels offering wheelchair us-
ers a highly customizable wheel to let their personality shine. 
He even gave me a tour of his factory and offered to help me 
with various projects around my bike in the future. I Met Josh 
Culver of MTN Biking Life, who like me had interests in expand-
ing access and equal opportunity for adaptive riders and people 
needing E-bikes for medical reasons to be able to enjoy our vast 
trail system.

In this same light I'm looking forward to opportunities to con-
nect with various trail authorities throughout Arizona to be able 
to make more trails accessible and open a whole world of possi-
bilities for people with disabilities to enjoy the outdoors. Addi-
tionally, trail advocacy in regards to E-bikes for people with dis-
abilities is quite the hot topic. I've been connecting with some 
great local resources to learn and understand more about the 
various laws that govern our trails and how to go about creating 
equal access for all. 

I'm also excited to work with Karen Hagen of Arizona Spinal 
Association as a peer mentor and share all the amazing opportu-
nities to participate in a variety of amazing adaptive sports and 
of course adaptive mountain biking. I believe it's incredibly im-
portant to receive encouragement and hope at the stage where 
disability is recently a part of someone's life. Becoming aware 
and learning about the vast array of recreational activities and 
the various assistive technologies that facilitate this is invalu-
able. This gives a person something to look forward to partici-
pate in, cultivate new and fruitful relationships and community.

On this same note, through my relationship with Froma and 
meeting other occupational and physical therapists like Susan 
Tully and Suzanne O’Neal, I started to receive interest for speak-
ing engagements at places like Midwestern University. MWU is 

Video 7 - Phil, Andrew Bogdanov, Blake Hill and Truman Shoaff at the 
2022 Whiskey off-road race. 
https://www.youtube.com/shorts/OVWl4p-W3u4

Lyle Rusanowski owner of Vaporwheels and Phil at the 
Vaporwheels shop.

Josh Culver owner of MTN Biking Life and Phil at the 
trailhead.
Group photo with Physical Therapy students at Midwestern University

https://www.youtube.com/watch?v=cS5Mxh-I1dg
the home of future occupational and physical therapists. So it 
was a great opportunity to speak with students who would be 
at the front lines of working with people with disabilities. I be-
lieve this is an invaluable opportunity to share with future thera-
pists how truly life-changing and transformative it can be when 
a person finds their passion and aligns that recreational need 
with the vast array of recreational and adaptive sports options 
and the incredible assistive technologies making participation 
possible. 

TRANSFORMATION AND ADAPTIVE EMPOWERMENT
I wanted to share my story as intimately as I did to bring to light 

a real world example of precisely that. In confronting my disabil-
ity it gave way to fertile soil. Soil that would allow for something 
beautiful to take root. Truly limit busting assistive technologies 
like the adaptive mountain bike sparked a passion in me I didn’t 
even know existed because of the wondrous experiences that 
were unlocked. This unleashed an entire transformation within 
which compels me to share this joy as enthusiastically as I do 
precisely because it’s been so life-changing, it’s uncontainable. 
Once you’ve experienced something like this you can’t help but 
want to share it with others in the hope that it would unlock for 
them what it did for me. 

 Thank you for reliving this journey with me. It wasn’t and isn’t 
easy. It’s not always pretty. It takes great effort, great friends, and 
the willingness to keep getting up. But it can be extraordinarily 
beautiful and rewarding if we allow it to. In having the privilege 
to share this story in the detail that I did, an important concept 
arose that has a great value to me. I believe that its value can be 
shared across our community of individuals living with disabili-
ty. I call this “Adaptive Empowerment.”

This concept spans across multiple domains. It starts with 
confrontation of disability itself. To get to the pot of gold on the 
other side we must confront the dragon that stands before it. 
This confrontation compels us to look within ourselves, who we 
really are and what we stand for. It prompts us to go deeper and 
further than we otherwise would have due to the need to adapt. 
If we are willing to embark on this journey it can transform us. 
As a diamond forged in flames, this paradigm shift brings great 
fruits to enrich our lives, heal our pain and transcend beyond 
ourselves into helping others, the foundation for true commu-
nity.

The second domain is the role of assistive technologies. As 
discussed earlier, assistive technologies that fulfill practical needs 
make life easier. Assistive technologies that fulfill recreational 
needs crossover and tap into the domain of the spirit. Further-
more, enhancing joy and restoring experiences that were not 
possible or lost due to disability, thus empowering the individual. 

As advancements continue, truly limit busting recreation-
al assistive technologies like the adaptive mountain bike not 
only level the playing field but allow individuals with disabili-
ties to stand out with the jaw-dropping cool factor, rather than 

the uncomfortable glance in the other direction. Thus restoring 
participation in favorite activities and beginning to shift one’s 
perspective of not only themselves but the world around them 
and in doing so reshaping the narrative of disability. This limit 
busting recreational assistive technology really allowed me to 
break barriers and further fueled enthusiasm and motivation 
just by virtue of allowing more experiences. This new world of 
experiences and possibilities is what sparked such a renaissance 
over a short 6 month span to embark on this incredible journey.

In short the synergy of confronting and integrating disability 
and the experiences restored by recreational assistive technol-
ogies is Adaptive Empowerment, but it’s much more than that. 
It’s a badge of honor for the journey traveled and still ongoing. 
It represents the struggle, the will to persevere, adapt and trans-
form. The ingenuity and creativity of the human spirit to find a 
way. Ultimately it’s a way of life, a drive to live in the fullest way 
possible, partaking of all the numerous and beautiful fruits that 
life has to offer. Having tasted what adaptive empowerment has 
done for my life only makes me more excited to share these ex-
periences with others. This is the domain of transcendence and 
transformation where the physical realm meets the non-phys-
ical and begins to impact an individual at the deepest most 
meaningful level, transcending beyond self and impacting com-
munity as a whole. 

https://www.closingthegap.com
https://www.closingthegap.com/membership/


Assistive Technology in Special Education, Rehabilitation and Everyday Living

Hilton Minneapolis Hotel
Reservations can be made by contacting the hotel directly, or booking online using the links provided below. Refer to the “Closing The Gap Conference” 
when making reservation to receive conference room discounts when and where applicable.

Accessibility – Each hotel offers a limited number of handicapped accessible rooms. If you require an accessible room, state your needs when making your 
reservation and reserve early to better insure a room that will best accommodate your needs. Learn more.

PLAN NOW TO JOIN US IN 2022!
Join us for the 40th Annual Closing The Gap Conference and return home with knowledge and tools to implement all that is gained!
Through shared best practices and research, networking, training, hands-on opportunities and an expansive exhibit hall, conference participants will find 
information, strategies and products that prove beneficial and, oftentimes, unsurpassed for use in their work and in their lives.

WHO SHOULD ATTEND?
Anyone interested in finding practical and readily available AT solutions for ALL disabilities, mild to significant, infant through adult.

	✔ SPEECH LANGUAGE PATHOLOGISTS
	✔ OCCUPATIONAL THERAPISTS 
	✔ AT CONSULTANTS
	✔ TECHNOLOGY SPECIALIST
	✔ AUTISM SPECIALIST

	✔ SPECIAL EDUCATORS
	✔ SPECIAL EDUCATION DIRECTORS
	✔ ADMINISTRATORS
	✔ PHYSICAL THERAPIST
	✔ UNIVERSITY INSTRUCTORS

This year’s conference will build on a tradition of providing a comprehensive examination of the most current uses of technology by persons with disabilities 
and the professionals who work with them.

Topics will cover a broad spectrum of technology as it is being applied to all disabilities and age groups in education, rehabilitation, vocation, and independent 
living.

Come and learn, first-hand, about the best AT products, practices and strategies used by teachers, therapists, clinicians, parents and end users alike.

Hilton Minneaplis Hotel
1001 S Marquette Ave S. 
Mineapolis, MN 55403

OCTOBER 19-21, 2022
Preconference Workshops 

Monday and Tuesday,  
October 17 - October 18, 2022

MINNEAPOLIS, MINNESOTA

Closing The Gap

CONFERENCE
40thANNUAL

SAVE THE DATE Plan To Attend!

https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/hotel-and-travel/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/register/


Registration detail, including, group, student and parent discounts... CLICK HERE!!

WE’RE EXCITED TO RETURN IN-PERSON FOR CLOSING THE GAP ’22

Come, network and learn!
Meet with your friends and colleagues from around the world and discover rich resources and tools through 
our educational sessions, state-of-the-art exhibits and more!

Apply American Rescue Plan (ARP) to Closing The Gap 
Registration

•	 If you’re from a school district, federal ARP funding may be used for professional development that sup-
ports students’ learning. Learn more

Discounted Presenter Rate
•	 Presenters will qualify for a discounted registration rate

Members Qualify for Exclusive Discounted Conference Registration Rate
•	 Membership has it benefits. In addition to year-round professional development resources, Closing 

The Gap Solutions members are also offered the BEST conference registration rate!

Administrators Participate Free
•	 When any school district or hospital staff member registers for the 3-day conference, one administrator 

from that organization can attend the conference for FREE! (Application Required )

Conference Scholarship 
•	 A limited number of scholarships will be available for person with disabilities or parents, guardians of 

children with disabilities. Scholarships are awarded on a first come, first served basis and are awarded, 
one-time only per-person. (Application Required )

FREE Exhibit Hall Pass 
Visit the exhibits to discover rich AT resources and tools manufactured by today’s leading AT companies. 

•	 Pass good Tuesday, October 18 through Friday, October 21. (Registration Required )

Group Discounts Available – Send Your Team & Save!
•	 Pre conference workshops sold separately.

https://www.closingthegap.com/register/
https://www.closingthegap.com/conference/2022-conf-reg-rates/
https://www.closingthegap.com/conference/2022-conf-reg-rates/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/funding/
Physical exercise is known to improve your physical, mental 
and/or emotional health. It’s been proven in study after study. 
However, some people with disabilities may lack the fine motor 
skills to use traditional workout equipment. Thankfully there are 
an abundance of adaptive products on the market that allow 
people with disabilities to workout in a way that works for them. 
In this article, we’ll be discussing the 4 different ways Bradley 
works out in hopes to inspire others and shed light on the adap-
tive products he uses.

“When I exercise on a regular basis, I feel much healthier overall 
and it promotes a positive mindset.”

- Brad

ACTIVE HANDS GRIPPING AIDS
When Brad mentioned he wanted to start lifting weights and 

doing different types of exercises holding a traditional dumb-
bell or resistance band I was unsure how to assist him. Due to 
Brad’s involuntary movements he cannot grasp or hold onto ob-
jects. We tried a couple of times with me holding the weight in 
his hand as he lifted, but this wasn’t ideal and the movement of 
the exercise was somewhat restricted. Since Brad and I love stay-
ing up-to-date with all the latest adaptive products, we decided 
to search the net for a solution. We were amazed that we found 
the perfect solution in a matter of minutes! We laid our eyes on 
Active Hands Gripping Aids for the first time and decided to or-
der a pair. 

When they arrived we decided to use them to secure a 2 
pound weight in Brad’s hand to see how well they worked. We 
were both highly impressed by the outcome! Brad was able to 
maintain a firm grip on the weight since the gloves held his 
closed hand in place. He then began doing a few bicep curls and 
we were both beaming with excitement! 

The amazing thing about these gloves is they can work with 

 Adaptive Workouts
instruction, literacy and inclusion

BRADLEY HEAVEN AND DANIEL O’CONNOR Bradley was born with nonverbal spastic 
quadriplegic cerebral palsy, but he never lets it hold him back from living life to the fullest. What started out 
as a job for Daniel at the age of 19, working as Brad’s full time aide while he attended high school, has 
turned into a journey neither of them would have ever expected. Over the years they’ve built a very unique 
and everlasting friendship. A decade later, they’re still attached at the hips! They’re now using their unique 
journey and experiences with adaptive products and assistive technologies to help others with disabilities 
through their non-profit, All Access Life.

Active Hands

https://www.closingthegap.com/membership/
pretty much any object. For example, Brad used them to hold 
a Nintendo Wii controller, a selfie stick and multiple objects he 
wouldn’t be able to hold otherwise. 

“Active Hands Gripping Aids have allowed me to expand my 
workouts. I no longer have to just box, I can lift weights, do pull 
downs, etc”

- Brad

Amazon Link: https://amzn.to/3xeZmo6

BOXING GLOVES + PADS

Boxing has been one of Brad’s primary forms of exercises 
throughout the years. He loves to put on the mitts and hit the 
pads with full force! He always works up quite a sweat during a 
boxing session. We normally try to get these sessions in during 
the morning. This way Brad starts off the day on the right foot, 
becomes more alert/focused, de-stresses and becomes more 
energetic! 

Brad uses a standard pair of boxing gloves that have a large 
opening to fit his hands in. The large opening is important be-
cause it is difficult to get his hand in smaller openings due to his 
involuntary movements. Once his hand slides in, I use the velcro 
strap to secure the glove to his hand and Brad turns into a mini 
Mike Tyson! We usually do a variety of different types of boxing 
exercises that last around 15 minutes.

“Boxing has allowed me to do endurance when I can’t get in my 
gait trainer. Boxing also allows me to release frustration and let go 
of the things that are on my mind.” 

- Brad

Boxing glove recommendation: https://amzn.to/3O7zKj
Boxing pad recommendation: https://amzn.to/3aHPzPz

VIRTUAL REALITY
This is a form of exercise we just discovered and we’re excited 

about the workout possibilities VR could offer for people with 
various disabilities! Games like Fruit Ninja and BeatSaber be-
come literal workouts! In these games the goal is to swing your 
arms to cut fruit and break blocks. There are plenty of other VR 
games to discover that can be treated as a form of exercise. They 
even have specific games for exercise which we are excited to 
eventually test!

Some people with disabilities may lack the fine motor skills to 
hold onto the VR controllers, like Brad. Luckily, we found a solu-
tion! It’s called WalkinVR. WalkinVR is a software tool designed 
to make Virtual Reality Games and Applications more accessible 

Here is our video review of Active Hands Gripping Aids: 
https://www.youtube.com/watch?v=_vFnHy27EeA

Here is a clip of us boxing: 
https://youtu.be/VnNAx_668EU?t=259

Boxing Gloves + Pads

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://amzn.to/3xeZmo6
https://www.amazon.com/Everlast-Pro-Style-Training-Gloves/dp/B000LOF6CW?crid=3C6HZH25AVH42&keywords=boxing+gloves&qid=1654702897&sprefix=boxing+gloves,aps,100&sr=8-5&linkCode=sl1&tag=allaccessli0b-20&linkId=cc0894e287671d128ec6c9bd75177e21&language=en_US&ref_=as_li_ss_tl
https://www.amazon.com/GoSports-Blocking-Training-Football-Basketball/dp/B07BYSTHX2?ac_md=3-2-QmV0d2VlbiAkMjUgYW5kICQ1MA%3D%3D-ac_d_bv_bv_bv&content-id=amzn1.sym.54c129c2-85cf-4ab9-9c56-050e3ac14828:amzn1.sym.54c129c2-85cf-4ab9-9c56-050e3ac14828&crid=38015S1OYL5Q5&cv_ct_cx=boxing+pad&keywords=boxing+pad&pd_rd_i=B07BYSTHX2&pd_rd_r=dc9c3503-e60e-4a67-b15a-83c9e1b7e7bc&pd_rd_w=x8Ged&pd_rd_wg=mqELF&pf_rd_p=54c129c2-85cf-4ab9-9c56-050e3ac14828&pf_rd_r=JY91BD4WXFNMQMVJDHVG&psc=1&qid=1654703099&sprefix=boxing+pad,aps,112&sr=1-3-270ce31b-afa8-499f-878b-3bb461a9a5a6&linkCode=sl1&tag=allaccessli0b-20&linkId=2766b502a02b20655d3a6ebcfdcbfbc4&language=en_US&ref_=as_li_ss_tl
to those with physical limitations. It allows players to interact in 
the virtual world in a variety of adaptive ways and provides a 
set of features to assist players with disabilities in adapting VR 
games to their needs. The beta version of WalkinVR was released 
in 2017. The developer says the utility's excellent reception has 
encouraged him to keep working on it and developing more VR 
accessibility features to enable disabled gamers to enjoy VR.

“VR allows me to experience things without having to worry 
about the usual accessibility challenges I usually face”

- Brad

GAIT TRAINER
This device allows Brad to stand in an upright position and 

he’s able to walk or run around. I remember the first time I saw 
him in his gait trainer back in 2010. Brad’s Occupational Thera-
pist showed me how to safely transfer Brad from his wheelchair 
into the gait trainer and how to strap Brad in. This was a mind 
blowing experience for me because I didn’t know something 
like this existed. Brad was placed into the center of the gait train-
er and would sit on what resembled a saddle, his torso was then 
strapped in, securing him in an upright position. Since Brad’s 
arms flail around, the gait trainer has armrests where Brad’s 
arms are strapped down. Once he was fully strapped in, his legs 
dangled and his feet touched the floor. This would allow Brad to 
move his legs and build up momentum, which he was astonish-

ingly good at. Brad burnt rubber when he was in his gait trainer! 
I noticed how much Brad loved this device and how free he 

was when he was in it. I also noticed he loved building up speed 
and running the frame of his gait trainer into the wall, he then 
would turn his head towards us and have this silly grin on his 
face, almost as if he was saying “did you guys see that!!” 

I remember the first time I saw him using it in gym class. When 
we arrived at gym class the kids were playing hockey. 

“How is this going to work?” I thought to myself. 
Sure enough, a teacher grabbed a roll of duct tape from his 

pocket, took a hockey stick, taped it to the gait trainer and off 
Brad went right to the center of the action. I just stood there in 
admiration as the students would organically get Brad involved. 
His teammates would pass him the ball and help secure it to his 
stick as he marched his way towards the opposing net to score 
a goal! 

Brad uses a Rifton gait trainer: https://www.rifton.com/prod-
ucts/gait-trainers/pacer-gait-trainers

“The gait trainer allows me to get out of my chair! I always feel 
free in the gait trainer. I’m able to walk or run around on my own 
without any assistance. It is extremely liberating!”

- Brad

Virtual Reality Headset

Brad using the Gait Trainer

https://www.closingthegap.com/membership/
SHOWCASING THE NO LIMITS MINDSET
The gait trainer allows Brad to showcase his no limits mind-

set to the world and accomplish incredible feats! On October 
17th 2021 Brad completed our marathon in his gait trainer and 
showed a level of determination and resilience that left myself 
and the rest of our marathon team in shock! 

To make a long story short I was going to push Brad in his adap-
tive jogging stroller for 40km then transfer him into his gait trainer 
for Brad to run the last 2.2km. However, a mistake was made and 
there was actually 4.2km remaining at the point I transferred Brad 
into his gait trainer. Brad was faced with 2 options:

1.	 Finish the marathon with me pushing him in his adap-
tive jogging stroller 

2.	 Brad runs 4 km, a distance he has never come close to 
before.

We were confused and trying to figure out what was going 
on! I looked over to Brad and gave him the two options. I know 
him very well and I figured he would most likely choose to do 
the 4 km but, at the same time I was asking myself if this was 
safe. Is this even feasible? Will he get hurt? Will he pass out? So 
many unsettling thoughts were racing through my mind.

Brad thought about it for a second then gave me a reassuring 
look that he was ready to attempt 4 km for the first time in his 
life. I could see a bit of fear on his face, but what you need to 
know  about Brad is that he likes to face his fears - to use fear as 
a compass and guide him through life. So, we transferred Brad 
into the gait trainer, Brad’s mom secured his “No Limits'' hat to 
his head and my girlfriend hoisted the “Defy Logic” flag high. 
Step, by step, by step, we marched…

Every time Brad would start to fade and get tired, members 
of the team would boost him up by playing pump up music on 
their phones or reassuring him that we were almost at the fin-
ish line - to keep pushing! He would perk back up and continue 
moving forward.

Suddenly, we could see the finish line! Finally! At this point 
Brad’s gas tank was running empty. He had nothing left to give 
and I could see the pain on his face. 

“Think of all the things that make you mad,” my girlfriend 
yelled at Brad.

Suddenly he found a gear I’ve never seen before and started 
making noises and sounds I’ve never heard before. He hit speeds 
with his gait trainer he’s never hit before.

Our team began chanting “BRAD!!! BRAD!!! BRAD!!! BRAD!!!!”
Tears began flowing from my eyes setting off a chain reac-

tion. The team and the crowd were tearing up as well. This was 

Brad’s moment. He was truly displaying that no limits mindset 
and defying logic. On this day those were more than just slo-
gans. Brad's actions brought the slogans to life. This was Brad’s 
defining moment. On this day Brad rose above all odds and dis-
played a level of determination and resilience that will forever 
be remembered.

He crossed the finish line, slumped down in his gait trainer. 
He made it! 4.2 km!! Unbelievable.

SPECIAL MENTION: LUSIOMATE
We still haven’t tested this product yet, but the company did 

send us a kit and we can’t wait to put it to the test! LusioMATE is a 
physical therapy ecosystem app with wearable sensors. The sen-
sors attach to any part of the body and connect via bluetooth to 
an ever growing number of FUN exergames created to entertain 
and motivate Players through their tailor made PT programs.

We’re especially excited about this product because… 
Games! Anything to do with gaming Brad is always in! The cool 
thing about this product is you can attach LusioMate pretty 
much anywhere on your body. Stay tuned for updates!

To learn more about LusioMate visit: https://lusiorehab.com/

Brad at the finish line.
AAC & Aided Language Stimulation: Teaching 
Teachers, Paraprofessionals, and Parents the Why & 
How to Modeling AAC 
By Sharon Redmon 
Wednesday, August 24, 2022 
3:30  pm – 5:00 pm (Central Daylight Time) 

Sharon Redmon, is a SPED, GenEd teacher and AT Specialist with over 20 years 
of experience. She holds an M.S. in Adaptive Education: Assistive Technology 
from St. Norbert College and ATP from RESNA. 

Includes 0.2 IACET CEUs, and/or Closing The Gap Issued Certificates of Contact 
Hours..

We learn language by having language modeled. Aided Language Stimulation 
(ALS) is an Evidence-Based Practice (EBP) in the field of AAC, and it is often one 
of the first strategies suggested when beginning AAC with individuals with 
Complex Communication Needs. In this webinar, we will learn why modeling 
symbolic communication is so vital to AAC users and why it is so hard to 
implement.

We will also learn simple techniques to teach communication partners how 
to implement ALS into their everyday routines and curricula in the home, 
community, and school environments. It may sound like an easy thing to do; 
however, in reality, our teachers, para’s, and parents are struggling with this 
strategy. Model, Model, Model! Let’s learn how to model with Aided Language 
Stimulation and make it as easy as it sounds! 
 

 

 
 

Improving Your School/District AT Service Delivery 
Through Capacity Building 
By Janet Peters and Gayl Bowser 
Tuesday, September 13, 2022 
3:30 pm – 5:00 pm (Central Daylight Time) 

Janet Peters, MM.Ed., Independent Consultant, specializing in assistive 
technology, universal design for learning (UDL) and inclusive technology 
systems. Janet is passionate about using technology and systems change to 
improve inclusion and learning outcomes for students with disabilities.

 

Gayl Bowser, M.S.Ed., Independent Consultant, with a focus on the creation of 
effective, legal and high-quality service systems that encourage the integration 
of technology into educational programs for students with disabilities. Gayl 
is a co-author of the books Quality Indicators for Assistive Technology, A 
QIAT Companion and Leading the Way to Excellence in Assistive Technology 
Services

Includes 0.2 IACET CEUs, 1.5 ACVREP and/or Closing The Gap Issued Certificates 
of Contact Hours.

Education has changed dramatically and one thing we know is that 
instructional technology must be available, accessible, and integrated with AT 
accommodations for students with disabilities to have an equal educational 
experience. This brave new world demands AT leadership, capacity building, 
and collaboration across special and general education programs like never 
before.

Leadership, both assigned and emergent, are key to the development or 
improvement of an AT program. This webinar will explore leadership theory 
from the Coherence Framework as a tool to build AT program capacity and 
create systems change. The webinar will use a project-based approach to 
examine, improve and customize our models for AT services. Capacity building, 
which is the investment in the effectiveness and future sustainability of any 
program, will be a focus throughout the exploration of each of the Coherence 
leadership categories. Technology tools for collaboration, templates, and 
example processes and policies will be shared with participants..

 
The New StellarTrek: Leading the Way and 
Complementing Orientation & Mobility Tools 
By Peter Tucic and Mathieu Paquette 
Wednesday, September 28, 2022 
12:00 pm – 1:00 pm (Central Daylight Time) 

Join Peter Tucic and Mathieu Paquette for a discussion of how one can 
best utilize electronic navigation aids such as the new StellarTrek to further 
increased awareness and efficiency when traveling. Peter will spotlight how 
artificial intelligence can now even further augment one’s orientation and 
mobility skillset to better understand any environment when traveling with 
GPS devices designed specifically for the visually impaired. This device can 
both assist the seasoned traveler as well as someone who may be newer to 

vision loss. 
 Solutions for Educators:
Emergent Literacy at Home

instruction, literacy and inclusion

Throughout our professional experiences as educators, we 
have been reminded of the value and importance of collabora-
tion with families. Throughout the past few years, we have been 
part of multiple situations that have brought awareness to ways 
in which we could improve our communication with stakehold-
ers. For example, during the COVID-19 pandemic, not only did 
the instruction of students require high levels of individualiza-
tion, but the methods and practices to engage with families did 
as well. Educators had to provide instruction to students while 
working alongside caregivers supporting students in the home, 
to ensure that instruction was effective and meaningful. As high 
school educators, we have been part of Individualized Education 
Plan (IEP) meetings where caretakers have expressed the impor-
tance of learning to read and write.  For many of our students, 
who are emergent literacy learners, literacy instruction should 
continue across the lifespan. For learners with complex needs, 

parents and/or guardians take on a different role as their learner 
ages and they transition into adulthood. Ongoing care, support 
and education are typically coordinated by family members or 
guardians. As a result of this shift, it’s important for caregivers 
to understand the need for lifelong, literacy learning to achieve 
the highest level of independence. Literacy is one of the most 
functional life skills. 

Our experiences have shaped our approaches to communi-
cating, collaborating and working alongside all stakeholders to 
support literacy instruction. In the article, “A person-centered 
approach to supporting participation by people with complex 
communication needs,” David McNaughton and colleagues dis-
cuss the importance of building capacity within teams to sup-
port AAC users vs. the use of an expert model. We believe that 
these qualities are also important for effective literacy instruc-
tion. 

ASHLEY LARISEY  is a licensed Speech-Language Pathologist and clinical educator. Ashley’s work experi-
ences include public and private therapeutic day schools, speech/language clinics, and early intervention. Ashley 
also serves as an adjunct clinical supervisor at Saint Xavier University and teaches a module specific to the use 
of technology in the field of Speech/Language Pathology. Ashley has extensive experience working with children 
and adults who use Augmentative and Alternative Communication (AAC) systems, and has presented at local 
and national conferences on AAC.

LAUREN SHEEHAN is a special education teacher with fifteen years experience working with learners 
with complex communication needs. Currently, Lauren teaches in a public high school and also works as an 
adjunct instructor. Lauren has an undergraduate degree in special education, and dual master degrees in special 
education and curriculum and instruction. She also has a certificate in assistive technology. Lauren’s experiences 
include providing comprehensive literacy instruction, supporting learners who use AAC, alternative access and 
assistive technology use. Lauren has presented at local and national conferences on multiple topics in special 
education, literacy instruction and assistive technology. 

Summary: 
Learners with significant disabilities benefit from a collaborative team approach to supporting emergent literacy interven-

tions. For learners with complex needs, parents and/or guardians take on a different role as their learner ages and they tran-
sition into adulthood.  The nature of collaboration and communication must be individualized to meet the needs of families. 
Educators can use a solutions-based approach when providing resources, tools and information to support learners in the 
home setting.

https://www.closingthegap.com
https://www.closingthegap.com/membership/


28    	 www.closingthegap.com/membership  |  August / September, 2022

Closing The Gap © 2022 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

They also share that learners need educators that have the 
knowledge, skills, and attitudes to support AAC implementation.  
In addition, the Literacy Bill of Rights (Yoder, Erickson, & Koppen-
haver, 1997), provides detailed examples of basic literacy rights 
for all people. 

KNOWLEDGE
Many different people support learners with significant 
disabilities.  Dr. Karen Erickson and Dr. David Koppen-
haver outlined the shared responsibilities between edu-
cators and family members to provide literacy rich expe-
riences in the text, Comprehensive Literacy for All: Teaching 
Students with Significant Disabilities to Read and Write. It is 
important that ALL stakeholders share their knowledge 
and expertise to provide a comprehensive framework for 
supporting the learner. 	

SKILLS
Literacy instruction is best implemented when using a 
team approach. 
Each stakeholder has different knowledge and expertise 
that complement one another. It is the responsibility of 
each team member to educate and support the under-
standing of others so various components of literacy in-
struction can be implemented effectively. 
Comprehensive literacy instruction for emergent literacy 
learners includes the following components:
•	 Alphabet knowledge and phonological awareness
•	 Shared reading
•	 Shared writing
•	 Independent writing (access to the full alphabet)
•	 Self-directed reading

(Erickson & Koppenhaver, 2020, p. 8-13)

ATTITUDES
Learners need teams who believe in their capabilities and 
have high 
expectations for their learning outcomes (Erickson & Kop-
penhaver, 2020, p. 17). When we provide challenging and 
rigorous instruction, our attitudes communicate that our 
learners are capable of achieving so much more. Every 
learner deserves to have a team of champions who be-
lieve in their right to an opportunity to learn to read and 
write.

Educators must communicate and collaborate with families to 
help share knowledge and resources.  Doing so will help bridge 
the gap between home and school as well as the application of 
skills as learners transition into adulthood. We are faced with 
implementation challenges that cannot be addressed with uni-
versal solutions. Some families will become overwhelmed with 
a list of strategies, a menu of tools and pages of resources. Edu-
cators have good intentions to share information in this manner 

however, when dialoguing with stakeholders, this approach can 
be overwhelming and cause frustration. Families must increase 
their self-confidence, use their current experiences and knowl-
edge to shape the current home-based literacy environment.  
We can support families to increase their self-confidence and 
demonstrate how to use their current knowledge to shape liter-
acy experiences at home. 

Follow along as we explore some real-life scenarios that have 
challenged families with literacy implementation in their home 
and the solutions we provide to create rich-literacy environ-
ments. While we provide specific solutions for each scenario, we 
find that one solution may be applicable across multiple situ-
ations. It’s important to consider streamlining and simplifying 
solutions for caretakers and ourselves whenever possible. 

Scenario One-  Parents/ Guardians are unfamiliar with evi-
dence-based literacy interventions to embed at home. There 
are also limitations when accessing materials and tools to fa-
cilitate literacy interventions in this setting. 

SOLUTIONS:
As a team, we determined it was necessary for us to create a 

tool kit with supports to increase family knowledge and to pro-
vide materials for use in the home. The tool kit included a tag for 
a QR code to a Google Site created by classroom teachers. Fortu-
nately, we were able to use grant money from our local education 
foundation to fund the literacy kits for students to bring home 
with them on a daily basis. The kits were created from input from 
the learners on preferred and high-interest items. (See image 1)

Image 1- Items within the literacy tool kit. The tool kit includes a QR 
code to a Google Site, user guide, letter magnets, whiteboard easel, 
markers, printed books, QR codes to online resources, alphabet 
boards, occluders and more. The alphabet board is a resource found 
in the Building Wings, First Author Curriculum 
(www.buildingwings.com/first-author).
The kit provided similar materials from class that can pro-
mote literacy skills in the home setting. The kit was designed for 
learners to engage with familiar materials, provide a Google Site 
to help guide implementation and share practical ideas that can 
be easily embedded at home. It is important to note that the kit 
included resources that are universal in design, but also specific 
to the student population in our setting. When duplicating a lit-
eracy kit, educators must account for your student population, 
access methods, technology use and cultural or language pref-
erences. Surveying learner preferences is also recommended.

RESOURCES:
Google Sites:  Google Sites (www.sites.google.com) is a web 

application to create webpages as part of the Google Docs Edi-
tor Suite. Educators can publish and co-edit in real time, upload 
files, documents, embed videos, forms and more. A Google Site 
can provide digital access to a variety of resources in one loca-
tion. Often, families are given resources in a print-based format 
that requires them to complete multiple steps to access infor-
mation sent home. Using a Google Site can provide quick access 
to a variety of resources, all in one location. Simple and stream-
lined communication is user-friendly and provides direct access 
to evidence-based resources. 

A Google Site can be the central location of examples and 
ideas presented in a visual and interactive format. Narrative lan-
guage is beneficial, but families benefit from visual examples, 
actual ideas using materials and demonstration of how simple 
and quick embedded instruction can be. (See image 2, image 3 
and image 4)

Scenario Two- A learner has limited access to print-based 
books or texts to support shared reading at home. The 
learner has a school-issued iPad, internet access and an AAC 
device. 

SOLUTIONS:
Throughout daily emergent literacy instruction in school, 

learners engage in shared writing. Shared writing can be ob-
served when a structured, multi-step approach (predictable chart 
writing) is used. The five-day process concludes with a published 
book from the culmination of ideas, sentence frames and photos. 
In the school setting, the published books become part of a class 
library for learners to read the repetitive text. These texts can be 
created in paper-based form or using technology tools. When a 
learner has limited access to print-based texts at home, we can 
use technology provided by the school to create access. To pro-
vide these texts on a single device with text-to-speech, the final 
stage of predictable chart writing can be completed using a plat-
form that allows for digital creation, storytelling and sharing of a 
book. A final product can be accessed at home to showcase their 
writing experiences with family. An excitement for reading can 
emerge when other stakeholders engage in text that the learner 
has invested effort and energy to create.

When thinking about emergent readers, we want to make sure 
that we have access to texts that are motivating to the learner. 
What are they interested in? Do they prefer reading books that 
they can see/touch or do they prefer digital texts? Are they more 
motivated by texts that are personalized with family photos, fa-
vorite places, or memories of past trips? Keeping these consider-
ations in mind can help build a home library for the learner that 
keeps them coming back for more. 

RESOURCES:
Pictello and Book Creator: Pictello (www.assistiveware.com/

products/pictello) and Book Creator (www.bookcreator.com) 
are app-based tools to help create interactive books and stories. 
Storytelling apps can provide accessible books for learners who 
benefit from text-to-speech tools and allows for creativity of per-
sonalized photos, images and text. The final step of predictable 
chart writing can be created using one of these tools, which also 
provides accessible texts for reading at home. (See image 5)

Image 2- Google Site homepage with tabs for a simplified and structured design. Tabs provided include,  “Home,” “About,” “Ideas 
for Home,” “In Action at School,” and “Resources and Research.” 
Image 3- Literary tool kit Google Site. The Google Site provided a user guide for families to access ideas and examples of 
embedded emergent literacy interventions.  The Google Site lists materials located in the kit, such as letter magnets, dry erase 
white board with markers and alphabet boards.

Image 4- Idea shared on a Google Site to embed letter 
identification on food labels in the home. The letter P is 
circled with a dry erase marker on an alphabet board. 

Image #5- Page excerpt from student generated text using 
Pictello. Page reads with highlighted text, “I see the bug.”
Remind app: The Remind app (www.remind.com) allows for 
educators to send two-way messages to parents and caretakers 
in the form of text messages and also share announcements to 
a select group. An educator can easily share with the family the 
topic of shared writing for the day/ week. A quick message sent 
to families can provide a peek inside the chart writing process. 
Sending a picture of the final chart would be great as well!

(Example message: “Hi! Today [child’s name] helped complete 
to write our chart on what we see in a garden. [Child’s name] shared 
this with us, “I see a bug.” We had a great discussion on all things we 
see in a garden!”) 

You can also send a message to share the text selected and 
read from Tarheel reader.

(Example message: “Hello, today we read the text [insert title of 
text] on Tarheel Reader. [Child’s name] enjoyed the part about __. 
Have him share the book with you tonight! We added the link to this 
text to the reading choices folder on his iPad.”)

Tarheel Reader/ Shared Reader: Tarheel Reader (www.tar-
heelreader.org) is a free website with a wide collection of books 
for beginning readers that can be read using a computer, lap-
top, or exported to Powerpoint or EPUB files for printing. Tarheel 
Reader provides text to speech with options for customizing 

page and font colors as well as options to create your own books. 
Books are available in 32 different languages and can be filtered 
using ratings, topics, and reviewed status. Tarheel Shared Reader 
(www.sharedreader.org) offers many of the same features as Tar-
heel Reader, but places an emphasis on the shared reading ex-
perience and offers communication symbol support for readers 
who do not yet have access to a robust communication system.

When sharing this resource, consider the preferences of 
stakeholders. Would they prefer to have access to printed books, 
e-books, or both? Do they require additional training on the use 
of switches to support access to texts for switch users? The text 
Help: Finding Your Way at Tar Heel Reader (www.tarheelreader.
org/2013/02/06/help-finding-your-way-at-tar-heel-reader/)  of-
fers a step by step walkthrough of the features of the website 
which are helpful for students and caregivers alike. (See image 6)

Scenario Three- A learner requires alternative access 
methods to engage in self-selected reading at home. The 
family indicates they do not know how their learner can se-
lect and read books at home. The family requests resources 
to be able to provide their child texts on preferred topics 
and interests. 

Image #6- Page excerpt from Help: Finding Your Way at Tar Heel Reader
SOLUTIONS:
Learners with complex communication needs often benefit 

from alternative access methods to engage with text. Similar 
methods that are used in the school setting can be transferred 
to the home environment. When we use the technology avail-
able for learners to access AAC systems (such as switch access, 
mounting and positioning tools), this provides both the learn-
er and family with the familiar tools for reading. Educators can 
organize preferred topics (given input from the learner) to pro-
vide a framework and eliminate the time it can take caretakers 
to locate online. Educators can create a user-selected library of 
digital texts (many in which you can print, if needed) that can be 
accessed both at school and home. Providing choices and rep-
etition helps our learners gain confidence and grow as readers, 
while increasing the opportunities to engage with accessible 
texts. 

RESOURCES:
Go Talk Now App: Go Talk Now app (www.attainmentcom-

pany.com/gotalk-now) provides flexible and personalized ac-
cess to AAC, with multiple page styles and layouts. Pages can 
be customized with images, sounds and messages. Templates 
can be used to customize curriculum and literacy experiences to 
provide switch accessible navigation and access to hyperlinks, 
videos and audio. Text-to-speech capabilities are built in and ad-
ditional features can be purchased. A lite (free) and paid version 
are available.  (See image 7)

Tarheel Reader: As previously shared, (www.tarheelreader.
org) also provides digital text in alternative access methods. 
Learners can use switches, touch screens, a mouse or more to 
make choices of preferred texts and to turn the pages forward 
or backward. The Tarheel Reader website has support for using 

switch access (www.tarheelreader.org/accessing-tar-heel-read-
er/switch-access) which is user friendly and provides support for 
single or double switch users. Registered site users can also save 
favorite books for quick access.

Unite for Literacy: Unite for Literacy (www.uniteforlitera-
cy.com) is a free online and app based resource that contains 
a large library of short picture books that come in more than 
50 languages. Many of the texts within Unite for Literacy con-
tain repetitive lines (e.g. “Where do __ sleep?” “I can help __.”) 
Repetitive lines can be helpful in providing learners with repe-
tition with variety and allow focus on the fill-in phrase. Books 
have engaging photos, images and enlarged text. The website 
allows for the click of a mouse to turn the page or activate the 
text read aloud icon. A switch interface can be used for a reader 
to activate a switch to emulate a mouse click to independently 
engage with the text on the site. 

Unite Books is an app offered on Apple and Android devices 
to provide access to books on the go. Books can also be shared 
via email. If using a Unite for Literacy text within the classroom, 
consider sharing this with stakeholders to provide additional 
repetition and exposure to text and increase familiarity.  (See 
image 8, on next page)

SOLUTIONS:
The above listed scenario occurs frequently for parents/

guardians. Even in optimal situations, not all caretakers are 
able to attend conferences, parent trainings, or other in-person 
events. When supporting families, it is important to remember 
that the amount of effort that caregivers are able to allot to 
learning about the importance of literacy instruction and best 
practices surrounding implementation may vary based on a va-
riety of factors. What works for one family may not work for an-
other; the same can be said for resources, time, and accessibility. 
Before offering solutions to these problems, consider the family 
dynamics. How do they prefer to connect? Do they prefer speak-
ing to someone live or the opportunity to view/process informa-
tion on their own time? How can they best follow-up with ques-
tions (e-mail, phone call, meeting)? Here are some solutions to 
consider depending on stakeholder preferences.

RESOURCES:
Project Core Professional Development Module: Proj-

ect Core offers training videos ( http://www.project-core.com/
professional-development-modules/ ) for each component of 
emergent literacy instruction. For example, if supporting a fam-
ily who is unable to connect during school hours and would 
benefit from developing their knowledge, Project Core modules 
are excellent tools for introducing parents to emergent literacy 
strategies in general. The Shared Reading module is a little over 
14 minutes long, and provides a wonderful framework for stake-
holders to follow in terms of implementation. 

Image #7- Go Talk Now literacy choices on iPad for switch 
access.
Loom: Loom ( www.loom.com ) is a great tool for recording 
your screen, camera, or both simultaneously for the purposes 
of communication and/or training. It can also be a great tool for 
providing feedback about specific emergent literacy strategies 
like shared reading. In the example below, a Loom video was 
created using split screen with an AAC system to demonstrate 
how comments can be modeled during a shared reading expe-
rience. The video was created to meet the requests of the fam-
ily, who were still learning to model effectively on their child’s 
AAC system, but was familiar with shared reading strategies. By 
seeing the book being read while also seeing the navigational 
pathways being modeled by the clinician, they were better able 
to understand how to model using AAC during shared reading. 
Loom videos are immediately attached to a custom link that can 
then be shared quickly without the need for additional down-
loading or needed space to view.  (See image 9)

Zoom / Google Meet Office Hours:  Web conferencing tools 
provide the additional visual component which helps stakehold-
ers communicate more effectively. Instead of saying something 

like, “Jorge is writing with an alternative pencil at school” when 
speaking on the phone, Zoom allows educators to actually show 
caregivers what this looks like and how it is used in the class-
room. To explore what alternative pencils are and which may 
work best for a learner, exploring the website https://www.med.
unc.edu/ahs/clds/alternative-pencils/ with a family can deepen 
overall understanding and opens the door for clearer commu-
nication. 

Scenario Five - A learner has access to a wide range of 
highly preferred digital books at school. The family has in-
ternet access at home, but has other children with high sup-
port needs. A list of the learner’s preferred books has been 
provided to the family, but they report difficulty with find-
ing the time to pull them up for the learner to access.

Image #8- Unite for Literacy text on iPad with read aloud options in both English and Spanish. 
SOLUTIONS:
In supporting families, we must consider the time and effort 

that caretakers have available in developing their knowledge as 
well as implementation. When caretakers do not follow through 
with support that we have provided, it is important to identify 
what about the resource didn’t work, and what we could change 
moving forward. Instead of blaming the family, empathize with 
implementation challenges and identify barriers. In the above 
example, we have a family who has access to the tools for imple-
mentation, but needs support with access. Independent reading 
supports learners in developing a love for reading and intrinsic 
motivation. If we narrow down the goal, identify the strengths 
and preferences of the caretakers, and isolate the barriers, we 
will be more likely to provide specific, helpful support. For this 
example, remember that many digital texts can be printed and 
sent home.

RESOURCES: 
QR Code generators (https://www.qr-code-generator.com/) 

are one tool educators can use for multiple purposes. In the 
above example, QR codes could be used to support the learn-
er in accessing preferred texts at home without requiring adult 
support to access. If an educator creates a handout with QR 
codes that link directly to a learner's favorite books, the hand-
out can be used consistently in the classroom and at home to 
support teaching the student how to access. The end goal is in-

creased independence on part of the learner, increased access 
to preferred texts for independent reading, and addressing bar-
riers. (See image 10)

Image #9- Screenshot of Loom video with text from Boardmaker Core First and TouchChat HD with Wordpower.

Image #10- Visual support with preferred books and QR codes 
that take the learner directly to the text.
YouTube Read Alouds are a great way to get access to a 
large library of interactive read alouds with images from the 
text. Playlists can be created and sent that contain read alouds 
from a learner's favorite texts. However, if the intention behind 
sharing links is for a learner to listen to texts independently, con-
siderations need to be made that account for safety and security 
when viewing.  When sharing YouTube links, educators can re-
move ads and turn on automatic replay by inserting a dash be-
tween the “t” and “u” in “youtube” (e.g. “www.yout-ube.com/ex-
ample) prior to sending the link. These links can then be turned 
into QR codes (above) for easy access.

Shortcuts - Creating shortcuts for independent reading sup-
ports students in independently accessing texts. In the example 
below, a folder titled “Reading Choices” was customized with 
shortcuts to a learners favorite texts. Shortcuts can be individ-
ualized with custom images and other actions (like using Siri to 
launch apps or open web pages) to streamline access. (See im-
age 11)

Scenario Six - Following the COVID-19 pandemic, a 
guardian expresses missing the daily interactions had with 
the classroom teacher and staff. They express the benefits 
of seeing daily instruction with their students so that they 
could replicate literacy interventions with fidelity in the 
home.

SOLUTIONS: 
This was resounding feedback that we received from multi-

ple families following the pandemic. Sometimes, it is enough to 

send families to an online training to support their understand-
ing and knowledge of an intervention. Other times, we might 
need to demonstrate it asynchronously. But for many, the opti-
mal way of deepening their understanding of literacy instruction 
is to see someone demonstrating a strategy with the learner. 
Each student has their own communication styles, their specific 
strengths and support needs, and their unique interests. I’m sure 
many readers have sat in a training listening to presenters speak 
about interventions and are left thinking how can I apply this in 
MY classroom?

Although demonstrating a strategy with the learner might 
seem like a daunting task, it doesn’t need to be. It can feel like 
our implementation and the responses of the learner need to be 
perfect in order to send a video demonstration home, but that 
isn’t the case at all. In fact, it’s the opposite. The value of showing 
stakeholders what we do on any given day, with varying levels 
of participation, responses, and engagement from the learner 
helps us ALL learn how to be better, and is more indicative of 
real life than a perfectly curated video demonstration. Keep this 
in mind whenever you have doubts about sending home video 
examples.

Another consideration for videos - they tend to take up a lot 
of space and take more time to send if you are sending a file (e.g. 
recording a video on an iPad and emailing to a parent). If possi-
ble, use tools with built-in video sharing capabilities (like Loom, 
listed above) to decrease the amount of time spent on uploads 
and downloads. 

Image #11- Screenshot of shortcuts folder on a student iPad.
RESOURCES:
Seesaw: Seesaw (www.web.seesaw.me) is a digital portfolio 

that can be used for students to upload and document their 
work across the school year. In some classrooms for students 
with significant disabilities, educators will use tools like Seesaw 
to communicate with stakeholders while providing pictures, 
videos, and examples of student work to support home-school 
communication. Using Seesaw, you can upload video clips 
demonstrating a specific emergent literacy skill (e.g. predictable 
chart writing) and how you support a specific learner during 
that activity. Videos can be private (between the teacher and 
account holder only) or posted to a classroom group. Be sure to 
have appropriate signed consents for picture and video sharing 
as required by your learning institution.

IN SUMMARY
Educators make hundreds of decisions each day. They also 

have the power to be a catalyst for change in a learners life. Some 
decisions have a greater long term impact on the lives of others. 
Intentional and thoughtful collaboration builds momentum and 
excitement for all stakeholders. Emergent literacy learners ben-
efit from all team members supporting literacy interventions 
across settings. The attitudes of educators to understand effec-
tive collaboration and communication with families is critical 
to build a partnership and relationship built on mutual respect. 
When we individualize support for families, we communicate an 
understanding of family needs which then demonstrates our in-
vestment into their child’s success. Remember, you can be the 
champion every child deserves. 

RESOURCES/ REFERENCES:
David McNaughton, Janice Light, David R. Beukelman, Chris     
Klein, Dana

Nieder & Godfrey Nazareth (2019): Building capacity in AAC: A 
person-centered approach to supporting participation by people 
with complex communication needs, Augmentative and Alter-
native Communication, DOI: 10.1080/07434618.2018.1556731

Erickson, K. A., & Koppenhaver, D. (2020). Comprehensive literacy 
for all: Teaching students with significant disabilities to read and 
write. Baltimore, MD: Paul H. Paul H. Brookes Brookes Publishing.

Literacy Bill of Rights. (From Yoder, D. E., Erickson, K. A., and Kop-
penhaver, D.A. [1997]. A literacy bill of rights. Chapel Hill: Univer-
sity of North Carolina at Chapel Hill, Center for Literacy and Dis-
ability Studies.)

RESOURCES:

Tarheel Reader- https://tarheelreader.org/
Tarheel Shared Reader- https://shared.tarheelreader.org/ 
Unite for Literacy- (www.uniteforliteracy.com)
Seesaw- https://web.seesaw.me/ 
Remind- https://www.remind.com/
QR code generator: https://www.qr-code-generator.com/ 
Alternative Pencils https://www.med.unc.edu/ahs/clds/alter-

native-pencils/
Loom:  www.loom.com 
Project Core: www.project-core.com 
Go Talk Now app: www.attainmentcompany.com/gotalk-now
Predictable Chart Writing: https://www.project-core.com/

predictable-chart-writing-module/
First Author Curriculum: (www.buildingwings.com/first-au-

thor)
http://www.closingthegap.com/
https://shared.tarheelreader.org/
https://www.qr-code-generator.com/
https://www.med.unc.edu/ahs/clds/alternative-pencils/
https://www.med.unc.edu/ahs/clds/alternative-pencils/
https://www.loom.com/
https://www.project-core.com/
https://www.attainmentcompany.com/gotalk-now
https://www.project-core.com/predictable-chart-writing-module/
https://www.project-core.com/predictable-chart-writing-module/
https://www.buildingwings.com/first-author/
product spotlight
Abii – The Smart Robot Tutor

ABii is a smart robot that personalizes K-5 math, reading and 
SEL lessons & celebrates every success.

ABii adjusts the pace and content of instruction based on 
student performance and attention. When a student misses 
a question, ABii gives step-by-step guidance on how to get 
to the right answer. ABii also uses her engaging personality 
to encourage, redirect and celebrate student successes! Fist 
bumps, high fives and dance parties come included.

LEARN MORE

HEAR YOUR KID’S FIRST WORDS

Designed with speech-language pathologists, Sago Mini 
First Words boosts your child’s communication skills through 
fun and engaging learning games

Practice speech with playful learning games

•	 Mimic, repeat, master
•	 Curated Learning milestones
•	 Strengthen speech skills
•	 Become a part of the story

Hundreds of mini-games and activities, with new ones added 
monthly

LEARN MORE

https://www.closingthegap.com
NadPen is a stylus device that is adaptable for multiple grip 
positions and an interchangeable tip for use with any mobile 
device.

It began with a need & desire to make technology acces-
sible to all..

“My name is Lydia Dawley, and I’m the Chief Executive 
Officer and founder of Click. Speak. Connect. I have Mixed 
Cerebral Palsy, I use a wheelchair for mobility, and an iPad to 
communicate with..”

“Back in 2009, I have created my own styluses because I 
didn’t find any of the styluses that would work for me.“

“The reason why I wanted to share my stylus is I want other 
people who might have fine motor issues to have an easier 
time to get access to technology because I know the struggle 
of not being able to push a button with my fingers.”

LEARN MORE

Let Everyone Access Technology – Small 
Device Big Possibilities

A 3 in 1 Next Generation Assistive Device designed specially 
for people with Disability to allow them to connect and control 
multiple devices as…

•	Mouse
An upgraded 9-axis gyroscopic Bluetooth head mouse 

which track your head movement to pixel-perfect precision on 
your mobile phone, computer, tablet, or Smart TV. Experience 
multi-switch connectivity to click and scroll.

•	Switch Control AccessorySwitch Control Accessory
A perfect companion to your device, in-built ‘Switch 

Control’, specially for people with very restricted mobility. Use 
movement (up, down, left, right) and multi assistive switches to 
perform multiple gestures to control your device.

•	Joystick
Make your GlassOuse PRO a gaming controller and play ga 

mes with adaptive switches and gyroscopic movement. Use 
GlassOuse APP to assign the gaming controller functions to 
your assistive switches:

LEARN MORE

Introducing NadPen – Making Access Easy

https://www.closingthegap.com/membership/
Pro 3 Glasses – Empowering Your Vision

NuEyes smart glasses help veterans navigate vision loss

Watching a new movie, reading a favorite book, seeing a loved 
one smile. Most people take these simple delights for granted, 
but not the one million American veterans with low vision.

James, an Army vet with severe low vision due to injuries he 
sustained while serving in the Gulf War, thought he would never 
see his granddaughter again — and he had never seen his wife’s 
face at all. By the time they met at a Veterans Administration 
(VA) Blind Rehabilitation clinic, James could only see lights and 
shadows. Then he was introduced to NuEyes, augmented reality 
(AR) smart glasses technology that leverages what little vision 
he has left and fills in the gaps, giving him his first clear look at 
the woman he loves.

LEARN MORE

Exceptional Solutions for Exceptional 
Students

An education software company that provides educators and 
clinicians curriculum and education programs that measurably 
improve the academic, behavioral and adaptive functioning of 
students with moderate to severe disabilities.

TeachTown’s solutions utilize evidence-based best practices 
derived from Applied Behavior Analysis (ABA), improving 
student academic outcomes, and providing life skills that enable 
children with autism and related development disorders to 
thrive.

Who They Serve
 

•	Schools & Districts

TeachTown’s solution suite is founded on the methodologies 
of Applied Behavior Analysis (ABA): the only educational treat-
ment that has been scientifically supported for students with 
moderate to severe disabilities, including those diagnosed with 
autism spectrum disorder (ASD), developmental disabilities, 
intellectual disabilities and emotional and behavior disorders.

•	 Clinicians

While Applied Behavior Analysis-trained clinicians are often 
times challenged to connect the treatment and progress made 
in office therapy settings to home and/or the school setting, 
TeachTown’s solution suite records and summarizes client prog-
ress data, promoting full transparency and the ability for it to be 
shared with all members of a child’s support team.

LEARN MORE

https://www.closingthegap.com
Proloquo and Proloquo Coach

More than ten years ago, they set out to change the world of 
AAC and make it an accepted and effective means of communi-
cation. Building on more than 300,000 Proloquo2Go downloads 
and countless community connections, they are now ready and 
proud to share with you the next generation in AAC technology: 
the Proloquo and Proloquo Coach apps!

What are Proloquo and Proloquo Coach?

Proloquo and Proloquo Coach are a set of apps that are 
designed to work together.

Proloquo uses innovative design to support non-speaking chil-
dren communicate and help them grow language from first 
words to literacy.

Proloquo Coach uses learning and practice chapters to teach 
parents how to use AAC to communicate and connect with their 
child.

With Proloquo and Proloquo Coach you are 
 

•	Supported
•	They’ve designed the apps to give you clarity and peace of 

mind that you are always on the right track.
 

•	Confident
•	AAC is new and can be overwhelming – get the confidence 

you need to start and continue your AAC journey.

•	 Connected
•	Freely share knowledge and involve those most important 

to you and your child.
•	

LEARN MORE

Facially-Expressive, Assistive Robots.

RoboKind is an education technology company using 
assistive technology to improve social-emotional outcomes 
for autistic students. Over 400 districts work with RoboKind’s 
CASE-endorsed program which includes facially-expressive 
robots and SEL curriculum based on a multidisciplinary devel-
opmental behavioral approach, leveraging speech language 
pathology, occupational therapy, applied behavioral analysis 
(ABA) principles, and developed with the assistance of subject 
-matter experts, professionals, and educators.

Facially-Expressive, Assistive Robots
From the beginning, they designed their robots to support 

and meet the needs of special educators as they guide their 
autistic students toward social-emotional mastery.

Among the many movements they make, each robot repli-
cates most human facial expressions and speaks 20% slower 
than most people. The embedded chest screen displays core 
vocabulary and icons, an important evidence-based practice.

LEARN MORE
